<svg width="30" height="30" viewBox="0 0 30 30" xmlns="http://www.w3.org/2000/svg"><path d="M0 25h30v-3.333H0V25zm0-8.333h30v-3.334H0v3.334zM0 5v3.333h30V5H0z" fill="currentColor" fill-rule="evenodd"/></svg>
